My Oracle Support Banner

Support Matrix of Oracle VM Manager and Server (Doc ID 1085224.1)

Last updated on JULY 05, 2020

Applies to:

Oracle Cloud Infrastructure - Version N/A and later
Oracle VM - Version 2.1 to 3.4.6 [Release OVM21 to OVM34]
Linux x86-64

Details

 

This document provides a support matrix of the combination of each versions of Oracle VM Manager and Server.

General Support Matrix

 Manager
2.12.1.12.1.22.1.52.23.0
(3.0.1)
3.0.23.0.33.1.13.2.x3.3.x3.4.13.4.[2-5]3.4.6 or later
Server2.1 O O O O O - - - - - - - - -
2.1.1 - O O O O - - - - - - - - -
2.1.2 - - O O O - - - - - - - - -
2.1.5 - - - O O - - - - - - - - -
2.2 - - - - O - - - - - - - - -
2.2.1 - - - - O - - - - - - - - -
2.2.2 - - - - O - - - - - - - - -
2.2.3 - - - - O - - - - - - - - -
3.0
(3.0.1)
- - - - - O - - - - - - - -
3.0.2 - - - - - - O - - - - - - -
3.0.3 - - - - - - - O - - - - - -
3.1.1 - - - - - - - - O - - - - -
3.2.x - - - - - - - - - O - - O: Only
3.2.10
3.2.11
-
3.3.x - - - - - - - - - - O - O O
3.4.x - - - - - - - - - - - O O O
O=Supported, -=Not supported

 

  1. One Server Pool must consist of same version of Oracle VM Servers, never includes multiple versions. ex. you can not build a pool which includes both of Oracle VM Server 3.3.2 and 3.3.3.
  2. Oracle VM Manager 2.x can manage many Server Pools, which consist of multiple version of Oracle VM Servers. ex. 2.2 Manager can manage pools, a pool consists of Oracle VM Servers 2.1.1 and another pool consists of 2.2.
  3. Oracle VM Manager 3.[01].x can manage only complete same version of Oracle VM Servers, ex Manager 3.0.3 can mange only Server 3.0.3.
  4. Oracle VM Manager 3.[234].x can manage corresponding version of Oracle VM Server 3.[234].x, ex Manager 3.2.1 can manage both of Server 3.2.4 and 3.2.10 but can not do Server 3.3.3 or 3.4.1. However, complete same version of Manager/Server is recommended.
  5. Oracle VM Servers must NOT be upgraded before upgrading Oracle VM Manager, as described in <Note 1532288.1>.
  6. As of Oracle VM 3.4.2, Oracle VM Manager supports current and previous Oracle VM Server releases. See Manual.
  7. From Oracle VM 3.4.5, TLSv1 is not enabled by default and not recommended to be enabled at all. See Manual, Oracle VM Server 3.2.10 or 3.2.11(TLSv1 is used by default) needs to have additional configuration for being handled by Oracle VM Manager 3.4.5. 
  8. From Oracle VM 3.4.6, Oracle VM Manager DOES NOT support Oracle VM Server 3.2.#. See Manual
  9. From Oracle VM 3.4.6, Oracle VM DOES NOT support PVM(Paravirtualized Guests). See Manual

Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
Contacts
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.